local mail = {
	[1]={
		["name"]="Hadiah dari kakek di pinggir jalan"
	},
	[2]={
		["name"]="Suplai Harian Raja"
	},
	[3]={
		["name"]="Kompensasi Pembayaran Abnormal",
		["desc"]="Kami memeriksa bahwa kamu memiliki pesanan top-up yang abnormal dan telah membuat pesanan pengganti. Harap periksa jumlah sumber daya yang kamu miliki, dan segera hubungi kami jika ada pertanyaan. Terima kasih"
	}
}
local config = {
data=mail,count=3
}
return config